/* Class = "NSWindow"; title = "Interesting Calendars"; ObjectID = "1za-nt-bpe"; */
"1za-nt-bpe.title" = "Calendari interessanti";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Powered by SchedJoules"; ObjectID = "CTD-Dj-ECy"; */
"CTD-Dj-ECy.ibExternalAccessibilityDescription" = "Offerto da SchedJoules";

/* Class = "NSButton"; ibExternalAccessibilityHelp = "open SchedJoules in browser"; ObjectID = "CTD-Dj-ECy"; */
"CTD-Dj-ECy.ibExternalAccessibilityHelp" = "apri SchedJoules nel browser";

/* Class = "NSTextFieldCell"; title = "A comprehensive collection of calendars for holidays, sports, TV, and much more."; ObjectID = "hDR-YU-cV5"; */
"hDR-YU-cV5.title" = "Un’ampia collezione di calendari per vacanze, sport, TV e tanto altro.";

/* Class = "NSTextFieldCell"; title = "Interesting Calendars"; ObjectID = "wR8-SO-6Lz"; */
"wR8-SO-6Lz.title" = "Calendari interessanti";

